/*ea631f*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

h1, h2, h3, h4, h5, h6{
        font-family: "Raleway", Arial, Helvetica, sans-serif;
        font-weight: bold
}
a{text-decoration: none;}
.text-blue{ color:#010167;}
.text-yellow{ color:#010167;}
.text-primary{color: #010167 !important;}
.left-heading{ margin-bottom:20px; color: #010167;}
.home_section{background:url('../img/home_bg.png'); background-repeat:no-repeat; }
.contact-sec h3{font-family: 'Oswald', sans-serif; font-size:1.8rem;}
.btn-trasparent{ border:1px solid #fff;}
.contact-sec{ padding:90px 0px;}
.btn-transparent{background:none!important; color:#fff; border:1px solid #fff!important; border-radius:0px;} 
.btn{border-radius:0px;}
.btn:hover{background:#010167!important; color:#fff; } 
.testemonial{ }
.testemonial .carousel-inner{ margin-top:20px; background:#fff; border-left:3px solid #010167;
 padding:10px 20px; min-height:150px;}
.btn-transparent:hover{background:#010167!important; color:#fff; } 
body{font-family: "Montserrat", Helvetica, Arial, sans-serif;}
.font-24{ font-size: 24px; }
.white-plain-bg{ background-color:#fff; }
h2{    font-family: "Raleway", Arial, Helvetica, sans-serif; font-size: 32px;}
#sp-top{ background-color: red; padding:15px; }
.navbar{ background-color: #fff!important; z-index: 9999;}
 .header-top{overflow: hidden; }
 
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	color:rgb(1, 1, 103);
}
.top-info{
    background: linear-gradient(rgba(232, 95, 25,0.9), rgba(242, 87, 9, 0.96)), url(../img/pattern-1.png); 
	padding:7px 20px;
	
color: #fff; }

.sticky {position: fixed; top: 0; width: 100%; z-index: 999;}
.bg-green-effect{   min-height:400px; background: linear-gradient(rgba(166, 195, 17, 0.92), rgba(166, 195, 17, .96)), url(../img/pattern-1.png);}
.orange-container{ 
    margin-top: 120px;
clip-path: circle(63.8% at 50% 77%);
clip: rect(10px, 20px, 30px, 40px);
background: linear-gradient(rgba(166, 195, 17, 0.92), 
    rgba(166, 195, 17, .96)), url(../img/pattern-1.png);

}
.content-heading{color: #ffa739;  font-size:28px; }
.off-white{ color: #f2f2f2; }
.text-orange{ color: #ffa739; }
.off-orange{ color: #fd723e; }



.nav-link{font-weight: bold!important;}

#slider{ height:100vh; }
.pdtb-90{padding-top: 90px; padding-bottom: 90px;}
.pdt-90{padding-top: 90px;}
.scheam-con .card p{min-height:120px;}
  .media .fa{width:50px; color:rgb(255, 255, 255); text-align:center; background:#ffa739; padding:8px; margin-right:4px; border-radius:25px;}

.service-list{ width: 98%; border:1px solid #f2f2f2; padding:10px 20px; 
 transition: background 1s;}
.service-list:hover{background-color:rgba(0,0,0,.5);  }
.service-img{ text-align: center; margin-top: -50px; }
.service-content{ margin-top: 25px; }
.service-content h2{ color: #fff;  font-size: 20px; }
.service-content p{ color: #fff;  text-align: justify:  ; }
.service-list a:hover{ background-color: #fff; text-decoration:none;  }
.prosess-box {
    width: 96%;
    margin: 20px auto 0px;
    border: 4px solid rgb(1, 1, 103);
    padding: 20px;
    box-shadow: 2px 5px 10px #ccc;
    background: rgba(255,255,255,.8);
    margin:90px;

}
.appoin{
    
    background:url('../img/jb.png');
    background-color: #ffa739;
    
    background-repeat: no-repeat;
    background-position: top right;

}
.prosess-box h2 {
    margin: -35px 0px 35px;
    background: #fff;
    padding: 0px 15px;
    max-height: 350px;
    text-align: center;
    color: rgb(255, 47, 0);
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: #ffa739;
    text-transform: capitalize;
    line-height: 48px;
    text-align: center;
    font-size: 32px;
    
}
.bg-green{ background: #ffa739; }
.bg-blue{ 
background: linear-gradient(rgba(0, 0, 102,0.9), rgba(0, 0, 102, 0.96)), url(../img/pattern-1.png);
}

.site-title{ text-align: center;  width: 100%; padding-bottom: 20px;}

. 
.prosess-box h4 {
    font-family: Oswald,sans-serif;
    font-weight: 500;
    color: rgb(255, 47, 0);
    text-transform: capitalize;
    font-size: 22px;
}
.prosess-box p {
    color: #212529;
    line-height: 30px;
    text-align: justify;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}


.about{background:url('../img/2nd.png'); 
    background-position: left bottom;
    background-size: 50%;
    background-repeat: no-repeat;
        padding-top:90px;}

.milestone-header{ background-color: red; min-height:400px; padding-bottom: 90px; 
background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 1, 0, .96)), url(../img/family.png); 
background-repeat: no-repeat; background-size:cover; background-position:center;
padding:100px 0px 100px;
text-align: center;
color: #fff;
font-weight: bold;
}
.milestone-slider{ min-height: 350px; padding-top: 50px; margin-top: -90px; 

background: linear-gradient(rgba(1, 1, 103,0.9), rgba(1, 1, 103, 0.96)), url(../img/pattern-1.png);
 url(../img/pattern-1.png)
}
.milestone-header p { color:#f2f2f2;}
.carousel{ min-height: 200px; }
.orange-container{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 1, 0, .96)), url(../img/x.svg); 

}

.green-bg{background: linear-gradient(rgba(166, 195, 17, 0.92), rgba(166, 195, 17, 0.96)), url(../img/pattern-1.png);}
.orange-bg{
   /* background: linear-gradient(rgba(1, 1, 103,0.9), rgba(1, 1, 103, 0.96)), url(../img/pattern-1.png);*/
    background-color: #010167;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 800 400'%3E%3Cdefs%3E%3CradialGradient id='a' cx='396' cy='281' r='514' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23010167'/%3E%3Cstop offset='1' stop-color='%23010167'/%3E%3C/radialGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='400' y1='148' x2='400' y2='333'%3E%3Cstop offset='0' stop-color='%23FFFCEC' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23FFFCEC' stop-opacity='0.5'/%3E%3C/linearGradient%3E%3C/defs%3E%3Crect fill='url(%23a)' width='800' height='400'/%3E%3Cg fill-opacity='0.4'%3E%3Ccircle fill='url(%23b)' cx='267.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='532.5' cy='61' r='300'/%3E%3Ccircle fill='url(%23b)' cx='400' cy='30' r='300'/%3E%3C/g%3E%3C/svg%3E");
background-attachment: fixed;
background-size: cover;
}
.white-bg{background: linear-gradient(rgba(255, 255, 255,0.9), rgba(241, 241, 241, 0.96)), url(../img/pattern-1.png);}
.flip-card {
  background-color: transparent;
  width: 100%;
  margin-left:auto;
  margin-right:auto;
  height: 280px;

  margin-top: -80px;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}


/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: #bbb;
  color: black;
}

/* Style the back side */
.flip-card-back {
  background-color: dodgerblue;
  color: white;
  transform: rotateY(180deg);
}

.post-card  .entry-footer{ background:none; border-top: 1px solid #f8f8f8;}

.post-card .entry-meta  {
    position: absolute;
    background: rgba(1, 1, 103, 1.0);
    top: -15px;
    left:25px;
    color: #fff;
    text-align:center;
    padding: 5px 15px;
    font-weight: 700;
}

#sponcer{ padding: 40px 0px; }
.post.hentry{margin:0px;}
.post-card article{border:1px solid #ccc;}
.entry-summary{padding:20px  10px;} 
.entry-summary h3 a{
font-family: Oswald,sans-serif;
    font-weight: 500;
    color: rgba(1, 1, 103, 1.0);
    text-transform: capitalize;
    font-size: 18px;
    }
.entry-summary h3 a:hover{color: #666;}

.team {
    padding: 90px 0px;
}
.team ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.team ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center
}
.team img { width:90%; margin:0px auto; }
.team-card {background: #fff; position: inherit; margin: -20px 10%; padding: 20px; width: 80%; border: 1px solid #ccc;}
.team h5 {color: rgb(1, 1, 103);font-size: 16px;}

footer{ background: linear-gradient(rgba(0,0,102,.7), rgba(0,0,102,.7)), url(../img/footer1.jpg);  padding:60px 0px 20px; border-top:2px solid #ffa739; background-color:#006;     background-size: cover;}
footer h2{ font-size:18px; font-weight: bold; color:#f2f2f2; margin-bottom:20px; }
footer ul{ padding:0px; }
footer ul li{ padding:0px; margin:0px; list-style: none; }
footer  ul li a{ color: #fff; font-size:14px; line-height: 28px; cursor: pointer; text-transform: capitalize;}
footer ul li a:hover{ padding-right:5px; color: #ffa739; text-decoration: none;}
footer  ul li a:before { float: left; margin-right: 0.7em; color: #f2f2f2; content: '\f35a'; font-family: "Font Awesome 5 Free";}
footer p { color: #f2f2f2; }
address ,address a{ color: #f2f2f2;     color: #fff;
    font-size: 14px;
    line-height: 28px;
    cursor: pointer; }
address .fa{ margin-right: 5px; }
.block-1{ display: block; margin-bottom: 5px; }

.footer-btm{padding-top: 20px; margin-top: 30px; border-top: 1px solid #04049c; color:#f2f2f2;}
.fixed-social ul li{     display: inline; }
.fixed-social ul li a{  padding:10px; border:1px solid #ccc; color: #666;}
.fixed-social ul li a:hover {
  background-color: #ffa739; color: #fff;
}

.galery{ padding: 90px 0px 120px; 
background: linear-gradient(rgba(1, 1, 103,0.9), rgba(1, 1, 103, 0.96)), url(../img/pattern-1.png); 
background-size: 100% 70%; background-repeat: no-repeat; background-position: bottom;}
p{ color: #444; font-size: 14px; line-height: 28px;      font-family: sans-serif; color:#666; }
.btn{background:linear-gradient(rgba(1, 1, 103,0.9), rgba(1, 1, 103, 0.96));
border:1px solid #010167; color:#fff; }
.btn-black{ background:#000; color:#fff;}
.carousel-caption{
     top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.carousel-caption h2{ font-size:32px;}
.social-icon{ margin:20px 0px; }
.social-icon a{ text-align: center;}
.social-icon .fab{ font-size:18px; width:30px; 
    height:30px; color:#fff; line-height:30px; 
    border:1px solid #fff;
    

    -webkit-transition: background .5s ease-in-out,color .5s ease-in-out;
    -moz-transition: background .5s ease-in-out,color .5s ease-in-out;
    transition: background .5s ease-in-out,color .5s ease-in-out;
	}
.social-icon .fab:hover{background:#ffa739; 
    border:1px solid #ffa739; color:#fff;}

.back-to-top .fa{color:#fff;}
.back-to-top{
    
  cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background: #000;
    border: 0px;
	border:1px solid #fff;
}
.back-to-top:hover{
  cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    background: #000;
    border: 0px;
	border:1px solid #fff;
    z-index: 999;
}
.content ul,.content  li{ margin:0px; padding:0px; list-style:none; line-height: 28px; color:#666!important;}
.list-group-item a{color:#444!important;}
.content ul,.content  li:before{margin-right: 7px;
color: #ffa739;
    content: '\f0a4';
    font-family: "Font Awesome 5 Free";}
.whatsapp {
  height:45px;
  width:45px;
  text-align: center;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: #01e675;
    border: 0px;
    z-index: 999;
    padding: 10px;
    color: #fff;
    border-radius: 20px;
    border: 1px solid #fff;
}


hr {
    margin: 0 auto;
}
.form-control{border-radius:0px;
height:40px;
}
.btn-default{border-radius:0px;}

     
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

 .page-header_1{
       background: linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.7)), url(../img/bg-slide.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    color: #fff;
    padding-top: 80px;
    padding-bottom: 80px;
  margin-bottom:50px;}
  .page-header_1 p{ color:#f2f2f2;
  }

.slider-text{ padding:20px;}
.btn-black{ color: #fff!important;  }
/*whatsapp*/
.btn-whatsapp-pulse {
	background: #25d366;
	color: white;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 0;
	height: 0;
	padding: 35px;
	text-decoration: none;
	border-radius: 50%;
	animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
    z-index: 90;
}

@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
	}
}

.btn-whatsapp-pulse-border {
	bottom: 20px;
	left: 20px;
	animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
	content: "";
	position: absolute;
	border-radius: 50%;
	padding: 25px;
	border: 5px solid #25d366;
	opacity: 0.75;
	animation-name: pulse-border;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

@keyframes pulse-border {
	0% {
		padding: 25px;
		opacity: 0.75;
	}
	75% {
		padding: 50px;
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
/*whatsapp borde*/


@media screen and (max-width: 600px) {
 .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #f2f2f2;
    z-index: 9999;
  }
  .navbar-nav .dropdown-menu{
    background: #f2f2f2;
    color: #010167;
  }
  .dropdown-item{
  color: #010167;}
  .navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
  color: #010167;
  }
}